/* =grid not using
-------------------------------------------------------------- */
.display-none{display: none}

.grid {
    display:block;
    clear:none;
    float: left;
    margin-bottom: 20px;	
}
.pos-absolute{
    position: absolute;
    left: 0;
    top:0;
    float: none;
    z-index: 2;

}

.clear{
    margin: 0;
    padding: 0;
}

.full-width{
    width: 100%;
    clear: both;
    float: left;
}

.text_center{
    width: 100%;
    float: left;
    text-align: center;
}

/*width in percent*/

.width-25, 
.width-30, 
.width-40, 
.width-50, 
.width-60,
.width-70,
.width-75{
    margin-left: 2%;
    float: left;
}

.width-20{margin-left: 6%;}

.width-20 { width: 20%;} /*4 blocks*/
.width-25 { width: 23%;} /*4 blocks*/
.width-30 { width: 31%;}
.width-40 { width: 40%;}

.width-50 { width: 48%;}

.width-60 { width: 57%;}
.width-70{ width: 65%;}
.width-75{ width: 74%;}

.full-width25{width: 25%;float: left;}
.full-width33{width: 33.3%;float: left;}
.full-width50{width: 50%;float: left;}
.full-width75{width: 70%;float: left;}

.width-100{
    width: 100%; 
    margin:0!important;
    padding:0!important;
    float: left;
}

.padding-wrapper{
    float: left;
    padding: 0 10%;
    width: 80%;
}

.fit {
    margin-left: 0!important;
    clear: left;  
}

/*================== end of grid ==================== */

/*================== custom fonts ==================== */
/*fonts
.font-size-10{  font-size: 10px;     font-size: 0.714rem;   }
.font-size-11{  font-size: 11px;     font-size: 0.78rem;    }
.font-size-12{  font-size: 12px;     font-size: 0.85rem;    }
.font-size-14{  font-size: 12px;     font-size: 1rem        }
.font-size-16{  font-size: 15px;     font-size: 1.07rem;    }
.font-size-16{  font-size: 16px;     font-size: 1.14rem;    }
.font-size-18{  font-size: 18px;     font-size: 1.28rem;    }
.font-size-20{  font-size: 20px;     font-size: 1.428rem;   }
.font-size-22{  font-size: 22px;    font-size: 1.57rem;     }
.font-size-24{  font-size: 16px;     font-size: 1.714rem;   }
*/